» Ubuntu » Paketit

Error

two or more packages specified (picp natty)